* {
  box-sizing: border-box;
  font-family: Signika, sans-serif;
  list-style: none;
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
  text-decoration: none;
}

body {
  background-color: var(--back_primary);
  color: var(--light);
}

a {
  color: var(--light);
  cursor: pointer;
}

i {
  cursor: pointer;
}

tbody {
  border-color: #32383e !important;
}

hr {
  background-color: var(--light);
}
